
.pricing .timekeeping-pricing {
	margin: -160px 0 0 0;
}

.pricing .timekeeping-pricing__price {
	font-size: 80px;
	font-weight: bold;
	display: inline-block;
	color: #F05823;
	vertical-align: middle;
}

.pricing .timekeeping-pricing__details {
	font-size: 18px;
	line-height: 22px;
	display: inline-block;
	text-align: left;
	vertical-align: middle;
	margin: 0 0 3px 10px;
}

.pricing .timekeeping-pricing__more-details {
	display: block;
	background-color: rgba(128, 222, 234, 0.5);
	padding: 5px 0;
	font-size: 14px;
}

.pricing .timekeeping-pricing .feature ul.timekeeping-pricing__features {
	margin: 0px 0 30px 0%;
	display: block;
}

.pricing .feature ul.timekeeping-pricing__features li {
	font-size: 14px;
}

.pricing .timekeeping-pricing.feature.small-feature .vertical-center-wrapper {
	height: auto;
}

.pricing .timekeeping-pricing.feature.small-feature .vertical-center-wrapper .btn-punchtime {
	margin: 0 0 30px 0;
}



/* Responsive media queries */
@media (min-width: 768px) {

	.pricing .feature ul.timekeeping-pricing__features {
		margin: 0px auto 30px 10%;
		display: block;
	}

	.pricing .feature ul.timekeeping-pricing__features li {
		font-size: 16px;
	}

	.pricing .timekeeping-pricing.feature.small-feature .vertical-center-wrapper {
		height: 200px;
	}

	.pricing .timekeeping-pricing.feature.small-feature .vertical-center-wrapper .btn-punchtime {
		margin: 0;
	}

}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {	

}